Loading...
Searching...
No Matches
is_container< T >

## Detailed Description

template<class T>
struct rheolef::details::is_container< T >

Definition at line 235 of file msg_util.h.

Inheritance diagram for is_container< T >:

## Public Types

typedef std::false_type | type

## Member Typedef Documentation

## type

template<class T >

typedef std::false_type type

Definition at line 236 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/linalg/lib/msg_util.h